<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div><ul>
<li>aff()&#160;:&#160;<a class="el" href="classImageViewer.html#aa79864891c52aff955d89f4b12cbbad6">ImageViewer</a></li>
<li>afficher()&#160;:&#160;<a class="el" href="classImageViewer.html#a63bfac094cfe3ebb21687a60e801085f">ImageViewer</a></li>
<li>afficherConsole()&#160;:&#160;<a class="el" href="classImage.html#aa3cc6f7401625c11dcd5ef003f37e4fa">Image</a></li>
<li>b&#160;:&#160;<a class="el" href="structPixel.html#a760bdf29b15433d257f119239fcff4d4">Pixel</a></li>
<li>dessinerRectangle()&#160;:&#160;<a class="el" href="classImage.html#a288917aec4c55beaae0a772ca9f76a53">Image</a></li>
<li>effacer()&#160;:&#160;<a class="el" href="classImage.html#ad159951e9564d29f28112ece322c0a97">Image</a></li>
<li>g&#160;:&#160;<a class="el" href="structPixel.html#a8407845aacf1663d9463475619911686">Pixel</a></li>
<li>getDimX()&#160;:&#160;<a class="el" href="classImage.html#a5eb08fc4d14fa9933aa2fd64380eca98">Image</a></li>
<li>getDimY()&#160;:&#160;<a class="el" href="classImage.html#a9c46d1bf18fa88b97a6876054f74b795">Image</a></li>
<li>getPix()&#160;:&#160;<a class="el" href="classImage.html#a77a8d8824141ed8b9db62154a211536d">Image</a></li>
<li>getTab()&#160;:&#160;<a class="el" href="classImage.html#a07780f5b37697f1b69a00c843b542dd9">Image</a></li>
<li>Image()&#160;:&#160;<a class="el" href="classImage.html#a58edd1c45b4faeb5f789b0d036d02313">Image</a></li>
<li>ImageViewer()&#160;:&#160;<a class="el" href="classImageViewer.html#a968687d70a4f15be8442212da98ad36b">ImageViewer</a></li>
<li>isValid()&#160;:&#160;<a class="el" href="classImage.html#afba7efeb769e23a9affa315f451f15f0">Image</a></li>
<li>ouvrir()&#160;:&#160;<a class="el" href="classImage.html#a504778b71d66c4da931cad497e2ec249">Image</a></li>
<li>Pixel()&#160;:&#160;<a class="el" href="structPixel.html#a27ad99a2f705e635c42d242d530d4756">Pixel</a></li>
<li>r&#160;:&#160;<a class="el" href="structPixel.html#a038ad5b3349e7548d17c5d3bec511b94">Pixel</a></li>
<li>sauver()&#160;:&#160;<a class="el" href="classImage.html#af870cb0c00a370927e6957f99a409586">Image</a></li>
<li>setPix()&#160;:&#160;<a class="el" href="classImage.html#af7c99d0b4b817fc3bd7840e0428d2f78">Image</a></li>
<li>testRegression()&#160;:&#160;<a class="el" href="classImage.html#a82ffef6c89927b0cc755a3fe2fec637b">Image</a></li>
<li>updateSize()&#160;:&#160;<a class="el" href="classImageViewer.html#aad94e08cc2e5d8068ebaee0661bb517c">ImageViewer</a></li>
<li>~Image()&#160;:&#160;<a class="el" href="classImage.html#a0294f63700543e11c0f0da85601c7ae5">Image</a></li>
<li>~ImageViewer()&#160;:&#160;<a class="el" href="classImageViewer.html#afe2b04078dd9112aad6b104f1ac60359">ImageViewer</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6
</small></address>
</body>
</html>
